Subject: [PATCH v3 2/2] dts/ls2080a: Update DTSI to add support of SP805 WDT

From: [email-masked] (Shawn Guo)
Date: Fri, 25 Dec 2015 09:56:17 +0800

On Thu, Dec 24, 2015 at 08:41:54PM +0000, Sharma Bhupesh wrote:
> 
> 
> > -----Original Message-----
> > From: Arnd Bergmann [mailto:arnd at arndb.de]
> > Sent: Thursday, December 24, 2015 3:49 PM
> > To: Bhupesh SHARMA
> > Cc: Sharma Bhupesh-B45370; Mark Rutland; linux-arm-
> > kernel at lists.infradead.org; Olof Johansson; devicetree at vger.kernel.org;
> > Rob Herring; Will Deacon; Catalin Marinas; Li Yang-Leo-R58472; Wood
> > Scott-B07421; Yoder Stuart-B08248; shawn.guo at linaro.org
> > Subject: Re: [PATCH v3 2/2] dts/ls2080a: Update DTSI to add support of
> > SP805 WDT
> > 
> > On Wednesday 23 December 2015, Bhupesh SHARMA wrote:
> > >
> > > Hi Arnd, Olof, Kevin
> > >
> > > On Tue, Dec 15, 2015 at 8:00 PM, Bhupesh Sharma
> > > <[email-masked]> wrote:
> > > > This patch updates the LS2080a DTSI (DTS Include) file to add
> > > > support for eight SP805 Watchdog units which can be used to reset
> > > > the eight Cortex-A57 cores available on LS2080A.
> > > >
> > > > Signed-off-by: Bhupesh Sharma <[email-masked]>
> > > > ---
> > > >  arch/arm64/boot/dts/freescale/fsl-ls2080a.dtsi |   56
> > ++++++++++++++++++++++++
> > > >  1 file changed, 56 insertions(+)
> > >
> > > Since Rob has acked the SP805 WDT binding documentation patch (patch
> > > 1/2 of this series),
> > > can this DTSI change, please be considered for absorption in the arm-
> > soc tree.
> > 
> > Sure, please submit it for inclusion. Who is the maintainer for
> > arch/arm64/boot/dts/freescale/ ? Can they pick up all the freescale
> > related dts changes and submit them as a pull request? Should they go
> > through Shawn's tree maybe?
> 
> Thanks Arnd. For now, may-be I can send this patchset with Rob's Acked-by added
> for 1/2 to 'arm at kernel.org'. So that this can be picked by via the arm-soc tree.
> Shawn, I hope it's ok with you.

Yeah.  I'm maintaining a git tree, collecting all Freescale arm32
platform patches, and sending them to arm-soc for each merge window.
If I can be copied on those arm64 patches, I do not mind handling them
together with arm32 ones.

Shawn